@charset "utf-8";
/* CSS Document */


/* footer */
#w_footer address { font-size:12px; padding-left:100px;  }


/* index */
#prd ul li { padding:10px 0 0 16px; }
#prd ul li figure { height:20px; }
#prd ul li p { margin-top:7px; word-break: keep-all; }


/* sub1 */
#sub1 .cont3 ul li p { font-size:15.5px; }

/* sub2 */
#sub2 .cont2 a p { padding:0 20px; line-height: 1.4; }

/* sub2_1*/
#sub2_1 .cont1 h3 { margin-bottom:10px; }
#sub2_1 .cont1 h2 { margin-bottom:60px; font-size: 28px;  }

#sub2_1 .cont1 p { letter-spacing: -0.4px; }
#sub2_1 .cont1 ul li { text-align: center; }

#sub2_1 .cont5 p:nth-child(odd) { text-align: center; }

#sub2_1.sub2_2 .cont4 ul:first-of-type li { padding-left:110px; }
#sub2_1.sub2_2 .cont4 .fl p:nth-child(3) { text-align: center; }

#sub2_1.sub2_5 .cont52 article { height:500px; }
#sub2_1.sub2_5 .cont52 article h5 { letter-spacing: -0.6px; font:16px nseb; }
#sub2_1.sub2_6 .cont52 .fl .title { font-size:16px; letter-spacing:-0.6px; }
#sub2_1.sub2_6 .cont61 .fl p { font-size:16px; width:550px; height:190px; letter-spacing: -0.8px;  }

/* sub2_8 */
#sub2_8 .cont1 h3 { margin-bottom:10px; }
#sub2_8 .cont1 h2 { margin-bottom:60px; font-size: 28px;  }
#sub2_8 .cont1 p { letter-spacing: -0.4px; }
#sub2_8 .cont1 ul li { text-align: center; }

#sub2_8 .cont5 p:nth-child(odd) { text-align: center; }

/* sub3 */
#sub3 .right .cont2 div:before { left:-230px; }



@media (max-width:800px) { /* 모바일용 */
.pc { display:none !important; }
.wrap { width:94%; }
	
/* footer */
#w_footer address { padding-left:0; }
	
/* main */
#w_main .ment span { line-height: 1.2; margin-top:10px; }
	
/* sub */
.sv h2 { font-size:24px; }

/* sub2 */
#sub2 .cont2 a { width: 100%; height: auto; }
#sub2 .cont2 a p { padding-bottom:10px; }
	
#sub2_1 .cont1 h2 { font-size:20px; }
#sub2_1.sub2_2 .cont4 .fl p:nth-child(3) { width: 140px; }
#sub2_1 .cont10 ul li { width:49%; margin-right:1%; }
#sub2_1 .cont10 ul li:nth-child(odd) figure { margin:0 auto; }
#sub2_1.sub2_6 .cont61 .fl { display:inline-block; }
#sub2_1.sub2_6 .cont61 .fl p { font-size:14px; width:48%; margin-right:2%; float: left; margin-bottom:15px; padding:0 10px; }
#sub2_1.sub2_6 .cont61 .fl p:nth-of-type(2n) { margin-right:0; }
#sub2_1.sub2_6 .cont61 .fl hr { display: none; }
#sub2_1.sub2_5 .cont52 article { height:auto; }
	
#sub2_8 .cont1 h2 { font-size:20px; }
	
/* sub3 */
#sub3 .right .cont2 ul li { font-size:14px; }

 
}

@media (min-width:801px) { /* PC용 */


	
} 

